/** @type {import('next').NextConfig} */
const nextConfig = {
  images: {
    remotePatterns: [
      {
        protocol: 'https',
        hostname: '**',
        port: '',
        pathname: '**',
        search: '',
      },
    ],
  },
  webpack: (config) => {
    config.resolve.alias.canvas = false;
    
    return config;
  },
};

export default nextConfig;
